/* .pos-nav {
  position: relative;
} */
.pos-nav-img {
  position: absolute;
  left: -12px;
}
.btn-rounded {
  border-radius: 48px;
}
.para-content {
  opacity: 0.6;
}
.para-download {
  opacity: 0.7;
}
.img-fluid {
  width: 90%;
  height: 90%;
}
